#include <bits/stdc++.h>
using namespace std;
 
 int B,C,N,M;
int main()
{
cin >> B >> C;
N=256;
if(B+C>=N){
    M=0;
    }
  else if(B+C<N){
      M=N-max(B,C);
      }
  cout << M << endl;
return 0;
}